#ifndef OCARINA_PAGE_H
#define OCARINA_PAGE_H

#include <ocarina/gtk.h>

class Page
{
	private:
		GtkWidget *table;
		void add_content(GtkWidget *);

	public:
		Page(GtkWidget *);
		~Page();
};

#endif /* OCARINA_PAGE_H */
